RubyGems Navigation menu

Dependencias inversas para jekyll-theme-cayman Latest version of the following gems require jekyll-theme-cayman

Total de descargas 1.884.368

Para esta versión 1.338.302

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

CC0-1.0

Versión de Ruby requerida: >= 0

Enlace: